training rosa
Grupo SEO TELEGRAM [Click Aquí]
Resultados 1 al 6 de 6
Tema:

Grave problema de seguridad que afecta a TODAS las versiones de Wordpress

  1. #1
    iberporno Invitado

    Predeterminado Grave problema de seguridad que afecta a TODAS las versiones de Wordpress

    Lo peor es que el descubridor lo ha hecho público antes de avisar a Wordpress y que mediante este bug se puede tumbar un servidor en medio minuto si la configuración del mismo se lo permite (algo muy común).

    Ahí va la fuente de la noticia y la solución provisional:

    http://tracker.islaserver.com/2009/1...-de-wordpress/

  2. #2
    Avatar de xavierx
    xavierx está desconectado Registrado

    User Info Menu

    Predeterminado

    Cita Iniciado por iberporno Ver Mensaje
    Lo peor es que el descubridor lo ha hecho público antes de avisar a Wordpress y que mediante este bug se puede tumbar un servidor en medio minuto si la configuración del mismo se lo permite (algo muy común).

    Ahí va la fuente de la noticia y la solución provisional:

    http://tracker.islaserver.com/2009/1...-de-wordpress/
    Joder.. lo que nos faltaba...
    www.forodewebmasters.com
    El foro más profesional del mercado adulto.
    Con 100 post te ganas una taza para café como esta

  3. #3
    Avatar de xavierx
    xavierx está desconectado Registrado

    User Info Menu

    Predeterminado

    Estoy tratando de actualizar varios WP a la versión 2.8.5 y me da este error

    Downloading update from http://wordpress.org/wordpress-2.8.5.zip.

    Unpacking the update.

    No ha sido posible copiar el archivo.: /public_html/wp-content/upgrade/wordpress-2.8.5/wordpress/wp-comments-post.php

    Instalación fallida
    Al principio pensé que era un tema se permisos como ha sido otras veces y le di permiso 777 a toda la carpeta upgrade y sub carpetas pero sigue sin solucionarse.. alguna idea!?
    www.forodewebmasters.com
    El foro más profesional del mercado adulto.
    Con 100 post te ganas una taza para café como esta

  4. #4
    Avatar de xavierx
    xavierx está desconectado Registrado

    User Info Menu

    Predeterminado

    Al final pude actualizar correctamente, le tuve que dar permisos 777 a toda la carpeta wp-content y todos los subdirectorios.
    Saludos
    www.forodewebmasters.com
    El foro más profesional del mercado adulto.
    Con 100 post te ganas una taza para café como esta

  5. #5
    iberporno Invitado

    Predeterminado

    De todas formas la 2.8.5 sigue teniendo el bug pues Wordpress no lo ha corregido y el exploit se puede conseguir muy fácilmente por toda la red así que recomiendo que se hagan esos cambios en el wp-trackback.php.

    Editar el fichero wp-trackback.php
    $charset = $_POST['charset'];

    Cambiar por:
    $charset = str_replace(”,”,”",$_POST['charset']);
    if(is_array($charset)) { exit; }

  6. #6
    marco_marques Invitado

    Predeterminado

    Muchas gracias por la informacion, se agradece. Saludos

Temas Similares

  1. Copias de seguridad Wordpress
    Por Patriarca en el foro Wordpress
    Respuestas: 2
    Último Mensaje: 07/06/2013, 17:09
  2. 3 Plugins de seguridad Wordpress
    Por carlosalfonso en el foro Wordpress
    Respuestas: 11
    Último Mensaje: 25/10/2012, 21:38
  3. 2.3.3: WordPress lanza nueva actualización de seguridad
    Por xavierx en el foro Webmasters Porno
    Respuestas: 2
    Último Mensaje: 06/02/2008, 18:19
  4. Problema con Wordpress
    Por xavierx en el foro Webmasters Porno
    Respuestas: 5
    Último Mensaje: 20/02/2006, 22:20
  5. Grave fallo de seguridad en PHP
    Por marqueze en el foro Webmasters Porno
    Respuestas: 2
    Último Mensaje: 06/04/2005, 13:28

Permisos de Publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •  
Has visto el post " Grave problema de seguridad que afecta a TODAS las versiones de Wordpress" que está en esta URL y ha sido creado por el usuario iberporno. Esperamos que te haya sido de utilidad el artículo " Grave problema de seguridad que afecta a TODAS las versiones de Wordpress" que inició el usuario iberporno de Soywebmaster.com.

Otros Foros de Interés

Curso SEO - Foro SEO - Foro Programacion - Foro Diseño Web - Intercambio de Enlaces - Negocios por Internet - Como Ganar Dinero - Foro Hosting - Foro Apuestas Deportivas

ÚLTIMOS ARTÍCULOS DEL BLOG SEO DE DAVID AYALA

SEO para Webs de Adultos
MÉTODOS EFICACES para Indexar Enlaces en Google
Webinar: Keyword Research (Con Emilio García)
Safecont: Una herramienta SEO diferente
Usamos cookies que analizan hábitos de comportamiento y navegación que aceptas al navegar aquí. Política de privacidad | Cookies | Aviso legal